Subject: RE:Madison Park Blanket #Ref 2023092700318330
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Sep 2023 10:14:04 -0700

Dear Customer-

Thank you for your email. Unfortuantely, we do not have a deep purple Madison Park Blanket as of now. To see more about our product lines please visit our website www.designerliving.com and choose the best quality of products that fits your needs and style.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I am looking for a Madison Park Blanket 100%polyester reversible plush to microfiber, which I see you make and I have one of your blankets already which we love but my dog dug a little hole in. The one we have is a deep purple which I need another in this color, I see you have the gray but really want the deep purple. I got your info from the tag on the blanket. Is there any way your company can get this color anymore as I could use 2 of them.